|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Obsolete Members for QColor

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QColor class reference

### Public Functions

- QColor dark ( int factor = 200 ) const `(obsolete)`
- QColor light ( int factor = 150 ) const `(obsolete)`

## Member Function Documentation

### QColor QColor::dark ( int factor = 200 ) const

Use darker(factor) instead.

### QColor QColor::light ( int factor = 150 ) const

Use lighter(factor) instead.